Open Source RDBMS - Seamless, Scalable, Stable and Free

한국어 | Login |Register


0
votes
1
answer
73
views

Does a CUBRID installer support other languages?

[Level:0]umcy asked 3 weeks ago
0
votes
1
answer
106
views

Operator precedence rules

[Level:0]timowest asked last month
0
votes
6
answers
155
views

Restore Level 0 - No Tables Restored ?

[Level:0]surfthru asked 2 months ago
0
votes
2
answers
283
views

Getting exception while running 'ngrinder-controller.WAR'

[Level:0]karthic1988 asked 3 months ago
0
votes
2
answers
201
views

CUBRID development

[Level:1]jonah asked 3 months ago
0
votes
1
answer
344
views

can not find shard.conf file

[Level:0]beicubrid asked 6 months ago
0
votes
1
answer
375
views

pdo_cubrid not loading on php5 64

[Level:0]jango5628 asked 7 months ago
0
votes
2
answers
1.1K
views

SQL Differences to MSSQL

[Level:0]mika asked last year
0
votes
0
answers
701
views

Migrate from Microsoft SQL

[Level:0]mika asked last year
0
votes
0
answers
1.1K
views

can't make cubrid shard work

[Level:1]cscetbon asked last year
0
votes
0
answers
807
views

POSIX:External storage error

[Level:0]ptcsoderlund asked last year
0
votes
1
answer
886
views

query_editor.access file

[Level:0]dragosh_r0ck asked 2 years ago
0
votes
0
answers
1.3K
views

node.js 연동시 한글깨짐

[Level:0]tjck016 asked 2 years ago
1
vote
1
answer
659
views

CUBRID is using more virtual memory space

[Level:1]raghuram asked 2 years ago
0
votes
1
answer
1.1K
views

CCI_BIND_PARAM 에서 CCI_BIND_PTR 사용시 오류

[Level:0]liberianua asked 2 years ago
1
vote
2
answers
2.6K
views

Khmer Unicode Support?

[Level:1]phath asked 2 years ago
0
reputation

CUBRID Q&A Event

Hi there! During this month you are eligible to win Amazon Kindle for asking or answering questions.

Learn more »

Recent Tags
x 3
x 2
x 1
x 1
x 1
x 1
x 1
x 1
x 1
x 1




You are either using a very old browser or a browser that is not supported.
In order to browse cubrid.org you need to have one of the following browsers:



Internet Explorer: Mozilla Firefox: Google Chrome: